Class | Rack::Recursive
In: | lib/action_controller/vendor/rack-1.0/rack/recursive.rb
Parent: | Object

Rack::Recursive allows applications called down the chain to include data from other applications (by using `rack[…]` or raise a ForwardRequest to redirect internally.

### Methods

call include new

### Public Class methods

new(app)

### Public Instance methods

call(env)
include(env, path)

[Validate]